Loading...
Searching...
No Matches
ExprDerNodeArray.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/ExprNodeArray.h>`
`#include <casacore/casa/Arrays/Array.h>`

Go to the source code of this file.

## Classes

class | casacore::TableExprNodeArrayConstBool
| More...
class | casacore::TableExprNodeArrayConstInt
| Int Array constant in table select expression tree. More...
class | casacore::TableExprNodeArrayConstDouble
| Double Array constant in table select expression tree. More...
class | casacore::TableExprNodeArrayConstDComplex
| DComplex Array constant in table select expression tree. More...
class | casacore::TableExprNodeArrayConstString
| String Array constant in table select expression tree. More...
class | casacore::TableExprNodeArrayConstDate
| Date Array constant in table select expression tree. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines